# Draw
TKTopTest
TestTopOpeDraw

# TestTopOpeDraw_C3DDisplayer Class Reference

`#include <TestTopOpeDraw_Displayer.hxx>`

Inheritance diagram for TestTopOpeDraw_C3DDisplayer:

[legend]

## Public Member Functions

| TestTopOpeDraw_C3DDisplayer ()
| TestTopOpeDraw_C3DDisplayer (const Handle(Geom_Curve)&C)
void | InitC3DDisplayer ()
void | DisplayC3D (const Handle(Geom_Curve)&C)

## Private Attributes

Standard_Integer | myCDdiscret
Standard_Real | myCDdeflect
Standard_Integer | myCDdrawmod
Standard_Boolean | myCDdisplayorigin

## Constructor & Destructor Documentation

TestTopOpeDraw_C3DDisplayer::TestTopOpeDraw_C3DDisplayer | ( |  | ) |

TestTopOpeDraw_C3DDisplayer::TestTopOpeDraw_C3DDisplayer | ( | const Handle(Geom_Curve)& | C | ) |

## Member Function Documentation

void TestTopOpeDraw_C3DDisplayer::DisplayC3D | ( | const Handle(Geom_Curve)& | C | ) |

void TestTopOpeDraw_C3DDisplayer::InitC3DDisplayer | ( |  | ) |

## Field Documentation

Standard_Real TestTopOpeDraw_C3DDisplayer::myCDdeflect `[private]`

Standard_Integer TestTopOpeDraw_C3DDisplayer::myCDdiscret `[private]`

Standard_Boolean TestTopOpeDraw_C3DDisplayer::myCDdisplayorigin `[private]`

Standard_Integer TestTopOpeDraw_C3DDisplayer::myCDdrawmod `[private]`

The documentation for this class was generated from the following file:

- TestTopOpeDraw_Displayer.hxx